package com.epson.iprint.shared;

public class SharedDataException extends Exception {
    public SharedDataException() {
    }

    public SharedDataException(String str, Throwable th) {
        super(str, th);
    }

    public SharedDataException(String str) {
        super(str);
    }
}
